Tag Archives: iCloud Synchronization Service

Apple iCloud Decided For Not To Support Microsoft Windows XP

The company of Apple has already decided for not to support Windows XP operating system for its new iCloud synchronization service that they revealed earlier in this week. As a predecessor of the iCloud service MobileMe also supported XP which is fine but this is really a major shock.

The main resource of this information is the fine print on the apple’s main webpage. Here is the relevant excerpt which requires iOS 5 on the iPhone 4, iPhone 3GS, iPod touch 3rd generation, iPod touch 4th generation, iPad as well as iPad 2. In spite of that Mac computer requires OS X Lion and a PC requires Windows Vista and Windows 7 where outlook 2007 and 2010 is highly recommended.

In general Apple iCloud is such kind of service which is properly designed to do work with application on iOS, Mac OS or Personal Computer in order to store your content automatically online, additionally it is quite be able to push it back to your device when it is required or requested. So when anything changes on one of your devices then all of your devices are updated wirelessly as soon as possible.

But the main fact is Windows Vista as well as Windows 7 also are used only by the 35 percent of the users all around the world, aside from that Windows XP still trumps them both along with 50 percent of the market share, so it is too much unfortunate to decide Windows XP as an old operating system.